* {
    box-sizing: border-box;
  
}

#logo {
    float: left;
    /*background: url('../images/logo.png') no-repeat left top;*/
    background: url('../images/logoNEZroku21.png') no-repeat left top;
    height: 120px;
    width: 125px;
    width: 390px;
    background-size: contain;
    text-indent: -5000px;
    display: block;
  margin: 0; 
    -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    transition: all 0.3s ;
  //  background: greenyellow
}

#logo a {
    display: block;
        height: 100%;
}
 

html,
body {
    margin: 0;
    padding: 0;
    text-align: left;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #16252A;
    font-size: 105%;
    background: #fff;
    min-width: 300px;
    background: #fff url('../images/bgr.png') no-repeat top center;
     background-size: 1500px; 
   
}
 
body {
   /* overflow-x: hidden;*/
}

header{
 
    position: relative;
    display: block;
    width: 100%;
    z-index: 1000;
    padding: 50px calc((100vw - 1000px) / 2) 0;
    border-bottom: 1px solid #3AAFA9;
    min-height: 180px;
}
header.dark  {
    background: rgba(255,255,255,1);
    position: fixed;
    z-index: 1000;
    top: 0;
    height:70px;
    min-height: 70px;
    padding: 10px calc((100vw - 1000px) / 2) 0;
}
header.dark #logo{
    height: 60px;
    min-height: 60px;  
    width: 55px; 
    width: 125px;
}
header.dark nav {
    margin-top: 0px;
    width: 80%;
}
/*
header.stop  {
     position: fixed;
     z-index: 1000;
     height: 60px;
     min-height: 60px;
     padding:  5px calc((100% - 1000px) / 2) 0;
}
header.logostop cnav{
    position: fixed;
    margin-top: 40px;
}


header.stop #logo, header.dark #logo {
    
}
*/
#main {
   
    min-height: calc(100vh - 609px);
    padding: 20px 0 0 0;

}

footer, #prefooter {
    background: #fff;
    padding: 2em calc((100% - 983px) / 2);
    color: #16252A
}
#prefooter{
    background: #fff;
    color: #16252A;
    margin-top: 2em;
    border-bottom: 1px solid #3AAFA9;
    padding: 2em calc((100% - 983px) / 2);

}
nav {
    float: right;
    position: relative;
    display: block;
    width: 60%;
    text-align: right;
    font-weight: bold;
    -webkit-transition: all 0.1s ;
    -moz-transition: all 0.1s ;
    transition: all 0.1s ;
}

nav ul li,
nav ul {
    display: inline-block;
}

nav ul {
    margin: 0;
    padding: 0;
}

section {
   
    position: relative;
    padding: 0em calc((100vw - 1000px) / 2) 1em calc((100vw - 1000px) / 2)
}

.sliders article {
    /*  margin-top: 50%;
    transform: translateY(-50%);*/
 
     
}
.slick-slider{
    border: 1px solid #3AAFA9;
margin: 0 25px;
padding: 0 1em 1em 1em;
margin: 0 calc((100vw - 1000px) / 2) 0 calc((100vw - 1000px) / 2);
background: #fff;
}
a.nxt.inpage {
    display: block;
    width: 50px;
    height: 50px;

    text-decoration: none;
    font-size: 35px;
    margin-left: 50%;
    transform: translateX(-50%);
    opacity: .3;
    color: #cc1517;
    visibility: hidden;
}

a.nxt.inpage:hover {
    opacity: 1;
}

/*button top */

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 20px;
    right: 10px;
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);*/
    /* image replacement properties */
    overflow: hidden;
    display: block;
    width: 50px;
    height: 50px;
    color: #f86f05;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    text-decoration: none;
    font-size: 35px
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.no-touch .cd-top:hover {

    opacity: 1;
}

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 0px;
    }
}


.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    opacity: .5;
}

/*button top end */


.slick-prev {
    left: -70px !important;
    z-index: 900;
    -webkit-transition: all 1s;
    transform: rotate(180deg) !important;  
    top: calc(50% - 25px)!important;  
}

.slick-next {
    right: -70px !important;
    -webkit-transition: all 1s;
    /* top: calc(50% + 25px) !important; */

}
.slick-prev:before, .slick-next:before {
 
    color: #cc1517!important;
  
}
.slick-prev:before,
.slick-next:before {
 /*   content: "\f054" !important;*/
 content: '';
}

.slick-dots {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 60% !important;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left !important;
    bottom: -25px !important;
    left: -5px;
}
.slick-dots li button {
 
    border: 2px solid #3AAFA9 !important;
  
}
.slick-dots li.slick-active button {
    opacity: .75;
    background: #3AAFA9 !important;
}
.slick-dots li button {
    transform: scale(0.5)
}

.slick-dots li {
    width: 10px !important;
    height: 15px;
    margin: 0 !important;
    padding: 0;

}

img.left {
    float: left !important;
    margin-right: 1em;
    margin-bottom: 1em;
}

h1,
h2 {
 
    color: #16252A;
    font-family: 'PT Sans', sans-serif;
    font-weight: 600;
    font-size: 30px;
    
 
    padding: 0;
    margin-bottom: 0
}
h1 {
    margin-bottom: 1em;
    margin-top: 0;
}

p {
    margin: 0;
    padding: 0;
}

#Menu1 {
    margin-top: 1em;
    margin-left: 2em;
}

nav li a {
    margin-right: 10px;
    color: #1D1D1B;
    text-decoration: none;
 
    padding: 3px 7px;
 

}

nav li a:hover {
    text-decoration: underline;  
}

section:nth-of-type(even) {
  /*  background: #fff*/
}

.slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}

 
.notnow{
    display: none;
}
.opening .notnow{
    display: block;
}
.specbox  {
    width: calc((100% - 41px)/3);
    float: left;
    border: 1px solid #3AAFA9;
    background: #fff;
    padding: 0 16px 0 16px;
    min-height: 220px;
}
.home .specbox, .all .specbox {
    min-height: 295px;
    
}
.specbox.show {
    margin-right: 20px;
}
.mainclr {
    clear: both;
    height: 0;
}
.specbox em{
    color: #c0c0c0;
    font-style: normal;
    font-size: 80%;
    margin: 0;

}
.specbox h3 {
    margin-bottom: 0.5em;
}
.microdata .not {
    display: none;
}
.microdata span{
    float: left;
    display: block;
 
}
.microdata .break{
    clear: left;
}
.microdata .jump {
    margin-top: 1em;
}
.prefooteright {
    float: right;
    width: 40%;
   
}
.prefooteright img{
    float: right;
    margin-left: 15px;
}
.microdata strong{
    font-size: 120%;
}
.generalpartner {
   border-left: 25px solid #fff;
}
#aktuality h2{
    margin-top: 0;
}

.all .specbox {
    margin-right:  20px;
    margin-bottom: 20px;
}
.all .specbox:nth-of-type(3n ){
    margin-right:  0px;
}
.all .specbox:nth-of-type(3n + 1){
    clear: left;
}
.declare {
    display: none;
    width: 0;
    height: 0;
    overflow: hidden; 
}
.svg {
    width: 48px;
    height: 48px;
    padding: 0;
    margin: 0;
    background:  #3AAFA9 ;  
    border: 1px solid #3AAFA9;
}
.showsvg {
 
    color: #3AAFA9'; 
}
/*
.wrapsvg {
   floaT: left;
   margin-right: 5px;
   padding: 0;
  
   margin-bottom: 5px;
   height: 50px;
}
 */

.wrapsvg {
    floaT: left;
    margin-right: 5px;
    padding: 0;
    margin-bottom: 5px;
    height: 50px;
    width: calc(((100% + 5px) / 18) - 5px);
}
.wrapsvg:nth-of-type(18), .wrapsvg:nth-of-type(36) { margin-right: 0 }
.home .auto{
    background: #fff;

    
}
.home #nase-sluzby .auto {
    border-top: 1px solid #fff;
    display: flex;
    flex-direction: row;
}
.home #nase-sluzby .auto .pparts {
    padding: 0 2em 0em 2em
} 
 .imgbgr {
    flex: 1;
    border-right: 1px solid #3AAFA9;
    margin-right: 0em;
   background-size: cover;
   background-repeat: no-repeat;
 }
.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    margin: 0;
      font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    font-size: .875rem;
    word-wrap: break-word;
    opacity: 0
}

.tooltip.show {
    opacity: .9
}

.tooltip .arrow {
    position: absolute;
    display: block;
    width: .8rem;
    height: .4rem
}

.tooltip .arrow::before {
    position: absolute;
    content: "";
    border-color: transparent;
    border-style: solid
}

.bs-tooltip-auto[x-placement^=top],
.bs-tooltip-top {
    padding: .4rem 0
}

.bs-tooltip-auto[x-placement^=top] .arrow,
.bs-tooltip-top .arrow {
    bottom: 0
}

.bs-tooltip-auto[x-placement^=top] .arrow::before,
.bs-tooltip-top .arrow::before {
    top: 0;
    border-width: .4rem .4rem 0;
    border-top-color: #1c1c1b
}

.bs-tooltip-auto[x-placement^=right],
.bs-tooltip-right {
    padding: 0 .4rem
}

.bs-tooltip-auto[x-placement^=right] .arrow,
.bs-tooltip-right .arrow {
    left: 0;
    width: .4rem;
    height: .8rem
}

.bs-tooltip-auto[x-placement^=right] .arrow::before,
.bs-tooltip-right .arrow::before {
    right: 0;
    border-width: .4rem .4rem .4rem 0;
    border-right-color: #1c1c1b
}

.bs-tooltip-auto[x-placement^=bottom],
.bs-tooltip-bottom {
    padding: .4rem 0
}

.bs-tooltip-auto[x-placement^=bottom] .arrow,
.bs-tooltip-bottom .arrow {
    top: 0
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before {
    bottom: 0;
    border-width: 0 .4rem .4rem;
    border-bottom-color: #1c1c1b
}

.bs-tooltip-auto[x-placement^=left],
.bs-tooltip-left {
    padding: 0 .4rem
}

.bs-tooltip-auto[x-placement^=left] .arrow,
.bs-tooltip-left .arrow {
    right: 0;
    width: .4rem;
    height: .8rem
}

.bs-tooltip-auto[x-placement^=left] .arrow::before,
.bs-tooltip-left .arrow::before {
    left: 0;
    border-width: .4rem 0 .4rem .4rem;
    border-left-color: #1c1c1b
}

.tooltip-inner {
    max-width: 200px;
    padding: .25rem .5rem;
    color: #fff;
    text-align: center;
    background-color: #1c1c1b;
   /* border-radius: .25rem*/
}
#content {
    background: #fff; 
}
#content-left{
    width: 60%;
    float: left;
    background: #fff;
}
#content-right {
    width: 33%;
    float: right;
    
}
.actuname 
{
     
}
.date {
  color: #3aafa9;
  
  font-weight: normal;
  font-size: 80%;
}
.minibox h4 {
    margin: 0;
    font-weight: normal;
}
.minibox{
    margin-bottom: 0em;
    border: 1px solid #3aafa9;
    border-bottom: 0px solid #fff;
    padding: 10px 15px;
    background: #fff;
}
.minibox a {
    text-decoration: none;
    color: #000000!important;
}
.opened {
    background: #3aafa9;
    color: #fff!important ;
}
.opened .date {
    color: #fff;
}
.opened h4 a {
    
    text-decoration: none;
    color: #fff!important;;
}
.minibox a:hover{
    text-decoration: underline!important ;
}

#mypager {
    border: 1px solid #3aafa9;
    padding-top: 152px; 
}
.mypagerall {
   padding-top: 0px!important;
   clear: both;
} 
#mypager  a, .pagerselected, .pager {
    display: inline-block;
    padding: 0 11px;
    line-height: 1.9em;
    background: #fff;
    margin-right: 0px;
    margin-top: 0px;
    color: #1e5f6e;
    border-top: 1px solid #3aafa9;
    border-right: 1px solid #3aafa9;
    text-decoration: none;
    color: #15242a!important;
}

#mypager.mypagerall  a, .mypagerall .pagerselected, .mypagerall .pager {
    border-top: 0px solid #3aafa9;
}

.pagerselected {
    background: #3aafa9;
    color: #fff!important;
}
#insidebox{
    margin-top: 0em;
}
.hideme {
    display: none;
}
.actuhome, .actuname {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 10px;
    color: #1D1D1B;
}
.actuhome:first-letter, .actuname:first-letter {
    font-size: 150%;
}
.actuname {
    font-size: 14px;
    padding-left: 0.5em;
    margin-bottom: 0px;
}
.specbox  .righta a{
    text-indent: -5000px ;
    display: block;
    width: 32px;
    height: 30px;
    background: #fff url('../images/readmore.png') no-repeat left top;
 
    position: absolute;
    z-index: 1000;
}
.specbox {
    position: relative;
}
.specbox .righta {
    position: absolute;
    z-index: 500;
    bottom: 0;
    right: 0 ;
    width: 32px;
    height: 30px;
}
footer a{
    color: #16252A
}
#nase-sluzby {
    padding: 0;
    height: 240px;
    background: #3AAFA9;
}
#nase-sluzby article {
    height: 238px;
    overflow: hidden;
}
.home #nase-sluzby .auto {
    height: 238px;
}

#nase-sluzby img {
 
    object-fit: fill;
}
.imgaktu {
    display: block;
    width: calc( 100%  +  32px);
    height: 200px;
    margin-left: -16px;
    margin-right: -16px;
    background-size: cover;
}
h3 a, .minibox a {
    color: #1d1e1c!important;
    text-decoration: none;
}
h3 a:hover, .minibox a:hover{
   /* color: #2a7a79!important;*/
    text-decoration: none!important;
}
.home img.right {
    border: 1px solid #3AAFA9;
    float: right;
    margin-left: 2em;
    padding: 1px;
}
.mm {
    display: none;
}
.imgcontainer img{
    margin: 0;
    padding: 0; 
}
.imgcontainer {
    margin-bottom: 1em;
    font-size: 90%
}
.downs, .haspreview {
    border: 1px solid #3AAFA9;
    display: block;
    float: left;
    padding: 10px 10px 0 10px;
    margin-right: 10px;
     width: calc((100%/4) - 10px);
    margin-bottom: 10px;
}
.downs .downimg {
    float: left;
    margin-left: -10px;
    margin-top: -10px;  
}
.haspreview {
    padding: 0;
    height:  350px;
    
}
.haspreview strong {
    position: absolute;
    background: rgba(255,255,255,0.7);
    bottom: 0;
    width: 100%;
    padding: 5px 5px 5px 50px;
    z-index: 800;
}
.haspreview a.poster {
    display: block;
    height: 100%;
    background-size: cover;
    position: relative;
}
.haspreview strong:hover {
    text-decoration: underline;
}
.downimgover {
    width: 50px!important;
    margin:  0px;
    position: absolute; 
    bottom: 0px;
    left: 0px;
    z-index: 900;
}
.downimgposter {
    width: 100%;
    
}
.downs:nth-of-type(4n ) { margin-right: 0; }
#sidebox .in  aside li {
    display: none;
}
#sidebox .in aside   li.active, #sidebox .in  aside li ul li  {
    display: block!important;
}
#sidebox .in aside  li.active a  {
    color: #1D1D1B;
    text-decoration: none;
    color: #1D1D1B;
    text-align: left;
    font-size: 15px;
    font-family: 'PT Sans', sans-serif;
    line-height: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    border: none!important;
}
#sidebox .in aside ul { margin: 1.5em 0 0 0; padding: 0}
#sidebox .in aside li.active li {
    margin-bottom: 0em;
    border: 1px solid #3aafa9;
    border-bottom: 0px solid #fff;
    padding: 0;
}
#sidebox .in aside li.active li:last-of-type {
 
    border-bottom: 1px solid #3aafa9;
    
}
#sidebox .in aside li.active li a {
    padding: 10px 15px;
    display: block;
    font-weight: normal;
    background: #fff;
}
#sidebox .in aside li.active li a:hover {
    background: #3aafa9;
    color: #fff!important;
}
#extrapic .svg {
    width: 38px;
    height: 38px;
    padding: 0;
    margin: 0;
    background: #3AAFA9;
    border: 0px solid #3AAFA9;
}
#extrapic  .wrapsvg  {
    floaT: left;
    margin-right: 0px;
    padding: 0;
    margin-bottom: 1px;
    height: 38px;
    width: 38px;
}
.o-nas-1 #content-right img{
    margin: -16px -16px -21px -16px;
    float: none!important;
    border: none;
    width: calc(100% + 32px)!important;
}
#accordion .downs, #accordion .haspreview {
    border: 1px solid #3AAFA9;
    display: block;
    float: left;
    padding: 10px 10px 0 10px;
    margin-right: 10px;
    width: calc((100%/2) - 10px);
    margin-bottom: 10px;
    margin-top: 10px;
}
.imggal {
    float: left;
    width: calc( (100% / 4) - 40px );
    margin-right: 10px;
}
.imggal img {
    width: 100%;
}
.galclearer { clear: both; }
.home .auto h2 {
    margin-top: 15px;
}
.o-nas-1 .slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    display: block;
    width: 50px;
    height: 50px;
}
.o-nas-1  .slick-prev:before, .slick-next:before {
    font-size: 50px;
    line-height: 1;
    opacity: 1;
    color: #1e4172;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    width: 35px;
    height: 55px;
}

.o-nas-1  .slick-prev {
    left: -70px !important;
    z-index: 900;
    -webkit-transition: all 1s;
    transform: rotate(180deg) !important;
    top: calc(50% - 25px)!important;
 
}
.home #prefooter .wrapsvg, .home #prefooter .declare {
   display: none;
}

.home #o-nas #part1 {
    width: 57%;
    float: right;
    clear: none!important
}
/*
#homeiconz {
    float: left;
    width: 39%;
    margin-top: 25px;
}
#homeiconz .wrapsvg {
    floaT: left;
    margin-right: 5px;
    padding: 0;
    margin-bottom: 9px;
    height: calc(((100% + 5px) / 6) - 5px);
    width: calc(((100% + 5px) / 6) - 5px);
    width: 30px;
    height: 30px;
    
}
#homeiconz  .svg {
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
    background: #3AAFA9;
     border: 0px solid #3AAFA9;  
}
#conabizime {
    width: 40px;
    background: #2a7979 url('../images/conabizime.png') no-repeat center bottom;
    background-size: 25px;
}
#hmiconz {
    padding-left: 0.5em;
}
.home #online-poradna {
    display: none;
}
*/

#homeiconz {
    float: left;
    width: 235px;
    margin-right: 70px;
    margin-top: 10px;
}
#homeiconz .wrapsvg {
    floaT: left;
    margin-right: 1px;
    padding: 0;
    margin-bottom: 1px;
    height: calc(((100% + 5px) / 6) - 5px);
    width: calc(((100% + 5px) / 6) - 5px);
    width: 27px;
    height: 25px;
    padding-left: 0.5em;
}
#homeiconz  .svg {
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
    background: #3AAFA9;
     border: 0px solid #3AAFA9;  
}
#conabizime {
    width: 40px;
    background: #2a7979 url('../images/conabizime.png') no-repeat center bottom;
    background-size: 25px;
}
 
.home #online-poradna {
    display: none;
}

.home  section:first-of-type {
   margin-left: 45px;
}
.home #logo {
     margin: 0 0 0 99px; 
}
.home nav {
    width: calc(80% - 100px);
    width: calc(80% - 300px);
}
#Menu1 .last > a  {
    display: none;
}
.inloga a{
    display: inline-block;
    float: right;
    margin-bottom: 10px;
}
.clr {
    clear: right;
}
.vyrocni-zpravy .haspreview {
    width: 350px
}
.pparts {
    /*clear: both;*/
}
section ul li {
    transform: translateX(20px);
}
#sociconz {
    position: fixed;
    right: 0;
    top: 20px;
    width: 110px;
    height: 30px;
    z-index: 1000;
}
.socico {
    display: inline-block;
    width: 30px;
    height: 30px;
}
#fb {
    background: url(/images/fb-off.gif) no-repeat center center;
    background-size: cover;
}
#ig {
    background: url(/images/ig-off.gif) no-repeat center center;
    background-size: cover;
}
#li {
    background: url(/images/li-off.png) no-repeat center center;
    background-size: cover;
}
#fb:hover {
    background: url(/images/fb-on.gif) no-repeat center center;
    background-size: cover;
}
#ig:hover {
    background: url(/images/ig-on.gif) no-repeat center center;
    background-size: cover;
}
#li:hover {
    background: url(/images/li-on.png) no-repeat center center;
    background-size: cover;
}



